@charset "UTF-8";
/* == 접수현황 == */

#popup-cancelApplication .popup-cont--inner>.popup-close_ {
	position: absolute;
	top: 2rem;
	right: 2rem;
}

#popup-cancelApplication .popup-cont--inner .popup-check {
	margin: 2rem auto 0;
}

#popup-cancelApplication .btn_wrap .btn_inner {
	margin-top: 0;
}

#popup-cancelApplication .popup-cont--inner>p {
	margin-top: 2rem;
}

#popup-cancelApplication .popup-cont {
	height: max-content;
}

#popup-cancelApplication .btn_inner {
	margin-left: 0;
}

#popup-cancelApplication .popup-check {
	width: auto;
}

#popup-cancelApplication .btn_inner button+button {
	margin-left: .8rem;
}

#popup-cancelApplication .popup-cancel--btn,
#popup-cancelApplication .popup-check--btn {
	width: 9rem;
	height: 3.6rem;
	font-size: 1.4rem;
	line-height: 150%;
	font-weight: 500;
	flex: none;
	position: static;
	background-image: none;
}

#popup-checkSupplementRequest .popup-cont--inner {
	padding: 4rem;
}

#popup-checkSupplementRequest .popup-cont {
	width: 90rem;
	height: max-content;
}

#popup-checkSupplementRequest .popup-tit {
	font-size: 2.6rem;
	line-height: 4rem;
	font-weight: 500;
	/* margin-bottom:2rem; */
	text-align: left;
}

#popup-checkSupplementRequest .popup-top {
	display: flex;
	margin-bottom: 2rem;
	align-items: center;
	justify-content: space-between;
}

#popup-checkSupplementRequest .popup-top .popup-close_ {
	position: static;
}

#popup-checkSupplementRequest .popup-check--btn {
	height: 4.4rem;
	width: 12rem;
}

#popup-checkSupplementRequest .table_wrap table th {
	font-weight: 500;
}

#popup-checkSupplementRequest .table_wrap table td {
	padding: 1rem 1.6rem;
}

.content.applySearch .cancel {
	color: #FF2C5E;
}


.content.applySearch .login-form {
	border: 1px solid #D6D8E2;
	width: 59rem;
	height: 43.8rem;
	margin: 0 auto;
	border-radius: 1rem;
	padding: 4rem 7rem;
}

.content.applySearch .input-placeWrap__item+.input-placeWrap__item {
	margin-top: 1.6rem;
}

.content.applySearch .input-placeWrap__item input {
	margin-top: 1rem;
	width: 100%;
	border: 1px solid #d6d8e2;
	border-radius: 0.4rem;
	height: 5.4rem;
	text-indent: 0;
	padding: 0 2rem;
	color: #747478;
}

.content.applySearch .input-placeWrap__item input::placeholder {
	color: #000;
}

.content.applySearch .input-placeWrap__item p {
	font-size: 1.8rem;
	line-height: 3.2rem;
	font-weight: 500;
}

.content.applySearch .btn-login {
	width: 100%;
	font-size: 1.8rem;
	/* line-height:3.2rem; */
	font-weight: 500;
	color: #fff;
	height: 6rem;
	box-sizing: border-box;
	background: #5C5CD5;
	margin-top: 4rem;
	border-radius: 0.4rem;
}

.content.applySearch .login-form__txt {
	margin-left: auto;
	font-size: 1.6rem;
	line-height: 3rem;
	display: block;
	margin-top: 2rem;
	width: max-content;
}

/* 20240919 접수현황 추가 */
.content.applySearch .input-placeWrap__item .password-input {
	margin-top: 1rem;
}

.content.applySearch .input-placeWrap__item .password-input input {
	margin-top: 0;
}

/* == //접수현황 == */

/* == 지정제도 개요 == */
.content.design .btn_inner {
	margin-left: 0;
}

.content.design .btn_wrap .btn {
	margin-left: 0;
}

.content.design .lists li {
	font-size: 1.8rem;
	line-height: 3rem;
	padding-left:0;
}

.content.design-esti .lists li {
	display: flex;
}

.content.design .lists li span {
	display: inline-block;
	padding-right: 0.5rem;
}

.content.design .img-wrap span img {
	max-width: 100%;
	width: 100%;
}

.content.design .tit {
	font-size: 2.6rem;
	line-height: 4rem;
	font-weight: 500;

}

.content.design .sub-tit {
	font-size: 2.6rem;
	line-height: 150%;
	font-weight: 500;
	display: flex;
	align-items: center;
}

.content.design .tit+.txt {
	margin-top: 1rem;
}

.content.design .txt+.tit {
	margin-top: 4rem;
}

.content.design .txt+.sub-tit {
	margin-top: 4rem;
}

.content.design .lists+.sub-tit {
	margin-top: 4rem;
}

.content.design .sub-tit+.lists {
	margin-top: 0.6rem;
}

.content.design .txt {
	font-size: 1.8rem;
	line-height: 3.2rem;
	font-weight: 400;
}

.content.design-esti .img-wrap {
	margin-top: 2rem;
	margin-bottom: 4rem;
}

.content.design .color-purple {
	color: #5C5CD5;
}

.content.design .color-purple.underline {
	padding-bottom: 0;
	border: none;
	position: relative;
}

.content.design .color-purple.underline:after {
	position: absolute;
	bottom: 0.3rem;
	left: 0;
	height: 0.1rem;
	background: #5c5cd5;
	content: '';
	width: 100%;
}

.content.design .img-wrap+.tit {
	margin-top: 4rem;
}



/* == //지정제도 개요 == */

/* == 지정제도 개요-제도소개 == */
.content.design-intro .txt+.img-wrap {
	margin-top: 2rem;
}

/* == //지정제도 개요-제도소개 == */




/* == 지정제도 개요-신청 절차 == */

.content.design-process .img-wrap:nth-of-type(1) {
	margin-top: 1rem;
}

.content.design-process .img-wrap:nth-of-type(3) {
	margin-top: 3.1rem;
}


.content.design-process .file-down {
	position: relative;
	padding: 1.4rem 5.2rem 1.4rem 2.4rem;
	border-radius: 0.4rem;
	border: 1px solid #D6D8E2;
	font-size: 1.8rem;
	line-height: 150%;
}

.content.design-process .file-down:after {
	position: absolute;
	right: 2.4rem;
	top: 50%;
	transform: translateY(-50%);
	content: '';
	width: 1.8rem;
	height: 1.9rem;
	background: url(/inc/user/resource/image/sub_/process-file-down.svg) no-repeat right / contain;
}

/* == //지정제도 개요-신청 절차 == */

/* == 지정제도 개요-평가 방법== */
.content.design-esti .stepList>div::before {
	width: 0.8rem;
	height: 1.2rem;
	right: -2.5rem;
	background: url(/inc/user/resource/image/sub_/icon/icon-dot-design.svg) no-repeat center / contain;
}

.content.design-esti .stepList {
	flex-wrap: nowrap;
	margin-top: 2rem;
}


.content.design-esti .stepList>div {
	background: #fff;
	border-radius: 0.4rem;
	border: 1px solid #D4DBFF;
	margin-right: 0;
	height: auto;
	flex: 1 1 auto;
}

.content.design-esti .stepList>div .stepList-cont>p {
	font-size: 1.6rem;
	line-height: 140%;
	font-weight: 400;
	color: #1D1D1D;

}

.content.design-esti .stepList>div:nth-of-type(2) {
	flex: none;
	width: 35rem;
	padding: 2rem 2rem 2.8rem 2rem;
}

.content.design-esti .stepList>div+div {
	margin-left: 3.8rem;
}

.content.design-esti .stepList>div .iconCont-wrap {
	background: #F3F5FF;
	border-radius: 0.4rem;
	padding: 1.7rem 0;
	width: 100%;
	border: 1px solid #5C5CD5;
}

.content.design .txt.color_gr {
	color: #555555;
	font-weight: 500;
}

.content.design-esti .stepList>div .stepList-cont>p.f_500 {
	font-weight: 500;
}

.content.design-esti .stepList>div .iconCont-wrap+p {
	margin-top: 1.2rem;
}

.content.design-esti .stepList>div .iconCont-wrap span {
	width: 3.8rem;
	height: 3.8rem;
	margin-bottom: 0.4rem;
}

.content.design-esti .stepList>div .iconCont-wrap p {
	font-size: 1.4rem;
	line-height: 2.4rem;
	font-weight: 400;
}
.content.design .lists {
    margin-left: 3.1rem;
}
.content.design ul.lists.bar {
    padding-left: 45px;
}
.content.design ul.lists.bar>li:before {
    left: -10px;
}

.content.design .txt,
.content.application .s-tit + .txt {
    margin-left: 3.1rem;
}
.content.design-esti .stepList .iconCont {
	flex: 1;
}

.content.design-esti .stepList .iconCont:nth-of-type(2) {
	position: relative;
}

.content.design-esti .stepList .iconCont:nth-of-type(2):before,
.content.design-esti .stepList .iconCont:nth-of-type(2):after {
	content: '';
	position: absolute;
	width: 0.8rem;
	height: 1.2rem;
	top: 50%;
	transform: translateY(-50%);
	background: url(/inc/user/resource/image/sub_/icon/icon-dotPurple-design.svg) no-repeat center / contain;
}

.content.design-esti .stepList .iconCont:nth-of-type(2):before {
	left: -0.2rem;
}

.content.design-esti .stepList .iconCont:nth-of-type(2):after {
	right: -1rem;
}

.content.design-esti .stepList>div .icon {
	width: 5.4rem;
	height: 5.4rem;
	margin-bottom: 2.4rem;
}

.content.design-esti .stepList>div .icon01 {

	background: url(/inc/user/resource/image/sub_/icon/icon-stepList01-desgin.svg) no-repeat center center / contain;
}

.content.design-esti .stepList>div .icon02.one {

	background: url(/inc/user/resource/image/sub_/icon/icon-stepList0201-desgin.svg) no-repeat center center / contain;
}

.content.design-esti .stepList>div .icon02.two {
	background: url(/inc/user/resource/image/sub_/icon/icon-stepList0202-desgin.svg) no-repeat center center / contain;
}

.content.design-esti .stepList>div .icon02.three {
	background: url(/inc/user/resource/image/sub_/icon/icon-stepList0203-desgin.svg) no-repeat center center / contain;
}

.content.design-esti .stepList>div .icon03 {
	background: url(/inc/user/resource/image/sub_/icon/icon-stepList03-desgin.svg) no-repeat center center / contain;
}

.content.design-esti .stepList>div .icon04 {
	background: url(/inc/user/resource/image/sub_/icon/icon-stepList04-desgin.svg) no-repeat center center / contain;
}

.content.design-esti .stepList>div .icon05 {
	background: url(/inc/user/resource/image/sub_/icon/icon-stepList05-desgin.svg) no-repeat center center / contain;
}

.content.design-esti .stepList>div .icon06 {
	background: url(/inc/user/resource/image/sub_/icon/icon-stepList06-desgin.svg) no-repeat center center / contain;
}

/* == //지정제도 개요-평가 방법 == */

/* 20241118 신청절차 제도소개 수정 */
.color-box {
	margin-bottom: 4rem;
	padding: 3rem;
	box-sizing: border-box;
	background: #F1F3FF;
	border: 1px solid #D4DBFF;
	border-radius: 4px;
	box-sizing: border-box;
}

.round-icon {
	display: inline-block;
	width: 2.2rem;
	height: 2.2rem;
	margin-right: .9rem;
	background: url(/inc/user/resource/image/sub_/icon/icon-roundCheck.png) no-repeat center center;
	background-size: 100% 100%;
}

/* 20241204 신청절차 추가 */
.content.design .txt>a {
	text-decoration: underline;
}

/* 20241204 제도소개 추가 */
.content.design-intro .lists.bar+.tit {
	margin-top: 4rem;
}


.content.application .s-tit {
	display: flex;
	align-items: center;
	margin-top: 2rem;
	font-size:2.6rem;
}

@media screen and (min-width:721px) {
	.img-wrap .mo {
		display: none;
	}

	.content.applySearch .board-list-style td a:hover,
	.content.applySearch .board-list-style td button:hover {
		text-decoration: underline;
	}
}

@media screen and (max-width:720px) {
	.img-wrap .pc {
		display: none;
	}

	.content.design .txt {
		word-break: keep-all;
	}

	.content.design .txt br {
		display: none;
	}

	.content.design .color-purple.underline:after {
		bottom: 0.1rem;
	}

	.content.design .btn_inner {
		margin-top: 1rem;
		padding: 0 1.4rem;
	}

	.content.design .btn_wrap .btn {
		margin-left: 0;
		width: 100%;
		font-size: 1.4rem;
		line-height: 2.4rem;
		font-weight: 400;
	}

	.content.design .tit {
		font-size: 1.8rem;
		line-height: 150%;
	}

	.content.design .txt {
		font-size: 1.4rem;
		line-height: 170%;
	}

	.content.design .sub-tit {
		font-size: 1.6rem;
		line-height: 170%;
	}

	.content.design .lists li {
		font-size: 1.4rem;
		line-height: 170%;
		padding-left: 0.8rem;
	}

	.content.design .lists li::before {
		left: 0;
	}

	.content.design .tit+.txt {
		margin-top: 0.4rem;
	}

	.content.design .txt+.tit {
		margin-top: 2.6rem;
	}

	.content.design .txt+.sub-tit {
		margin-top: 2.6rem;
	}

	.content.design .lists+.sub-tit {
		margin-top: 2.6rem;
	}

	.content.design .sub-tit+.lists {
		margin-top: 0.4rem;
	}

	.content.design .stepList+.sub-tit {
		margin-top: 2rem;
	}

	.content.design-process .sub_content__inner {
		padding: 0;
	}

	.content.design-process .tit,
	.content.design-process .txt {
		padding: 0 1.4rem;
	}

	.content.design-process .file-down {
		width: 100%;
		margin: 1rem 1.4rem 0 1.4rem;
		padding: 1.2rem 0;
		font-size: 1.4rem;
		line-height: 150%;
		display: flex;
		border: 1px solid #1d1d1d;
		align-items: center;
		justify-content: center;

	}

	.content.design-process .file-down:after {
		position: static;
		margin-left: 1rem;
		transform: unset;
		display: block;
		width: 1.6rem;
		height: 1.6rem;
	}

	.content.design-process .txt-wrap {
		flex-wrap: wrap;
	}

	.content.design-process .img-wrap:nth-of-type(3) {
		margin-top: 1rem;
	}

	.content.design-esti .lists li {
		display: block;
	}

	.content.design-esti .stepList {
		display: grid;
		grid-template-columns: 21.69% auto;
		grid-gap: 1.8rem 1.2rem;
		gap: 1.8rem 1.2rem;
	}

	.content.design-esti .stepList>div::before {
		right: -1rem;
		width: 0.6rem;
		height: 0.8rem;
	}

	.content.design-esti .stepList>div:nth-of-type(2)::before {
		display: none;
	}

	.content.design-esti .stepList>div:nth-of-type(6)::after {
		width: 0.96rem;
		height: 0.8rem;
		position: absolute;
		top: -1rem;
		left: 50%;
		transform-origin: center;
		transform: rotate(90deg) translateX(-50%);
		content: '';
		background: url(/inc/user/resource/image/sub_/icon/icon-dot-design.svg) no-repeat center / contain;
	}

	.content.design-esti .stepList .iconCont:nth-of-type(2):before,
	.content.design-esti .stepList .iconCont:nth-of-type(2):after {
		width: 0.6rem;
		height: 0.4rem;
	}

	.content.design-esti .stepList>div {
		width: 100%;
		margin: 0;
		min-height: 10rem;
		height: auto;
		display: flex;
		align-items: center;
	}

	.content.design-esti .stepList>div .icon {
		width: 2.6rem;
		height: 2.6rem;
		margin-bottom: 1.4rem;
	}

	.content.design-esti .stepList>div .iconCont-wrap {
		padding: 1rem 0;
		margin-bottom: 0.5rem;
	}

	.content.design-esti .stepList>div .iconCont-wrap p {
		font-size: 1rem;
		line-height: 150%;

	}

	.content.design-esti .stepList>div .iconCont-wrap span {
		width: 2.4rem;
		height: 2.4rem;
	}

	.content.design-esti .stepList>div .stepList-cont>p {
		font-size: 1rem;
		line-height: 1.2rem;
		margin-top: 0;
		word-break: keep-all;
	}

	.content.design-esti .stepList>div+div {
		margin-left: 0;
	}

	.content.design-esti .stepList>div:nth-of-type(1) {
		grid-column: 1/2;
	}

	.content.design-esti .stepList>div:nth-of-type(2) {
		grid-column: 2/5;
		width: 100%;
		padding: 1rem 1rem 0.6rem 1rem;
	}

	.content.design-esti .stepList>div:nth-of-type(3) {
		grid-column: 1/2;
	}

	.content.design-esti .stepList>div:nth-of-type(4) {
		grid-column: 2/3;
	}

	.content.design-esti .stepList>div:nth-of-type(5) {
		grid-column: 3/4;
	}

	.content.design-esti .stepList>div:nth-of-type(6) {
		grid-column: 4/5;
	}


	.content.applySearch-list .board-list-style tr {
		display: flex;
		flex-wrap: wrap;
	}

	.content.applySearch-list .board-list-style td {
		position: relative;
		margin: 0;
		color: #1D1D1D;
		display: flex;
	}

	.content.applySearch-list .board-list-style td:before {
		min-width: 5.9rem;
		display: inline-block;
		font-size: 1.3rem;
		line-height: 170%;
		color: #555;
		margin-right: 1.2rem;
	}

	.content.applySearch-list .board-list-style td button {
		font-size: 1.3rem;
		line-height: 170%;
	}

	.content.applySearch-list .board-list-style td:nth-child(1) {
		order: 3;
	}




	.content.applySearch-list .board-list-style td:nth-child(1):before {
		content: '인증번호';
	}

	.content.applySearch-list .board-list-style td:nth-child(2) {
		order: 1;
		width: 3rem;
	}

	.content.applySearch-list .board-list-style td:nth-child(2) span {
		font-size: 1.6rem;
		line-height: 170%;
	}

	.content.applySearch-list .board-list-style td:nth-child(3) {
		order: 2;
		margin-left: 0.8rem;
		width: calc(100% - 3.8rem);
	}

	.content.applySearch-list .board-list-style td:nth-child(3) a {
		font-size: 1.6rem;
		line-height: 170%;
		color: #1D1D1D;
		font-weight: 500;
		text-decoration: underline;
	}

	.content.applySearch-list .board-list-style td:nth-child(4) {
		order: 5;
	}

	.content.applySearch-list .board-list-style td:nth-child(4):before {
		content: '대표모델명';
	}

	.content.applySearch-list .board-list-style td:nth-child(5) {
		order: 7;
	}

	.content.applySearch-list .board-list-style td:nth-child(5):before {
		content: '신청일';
	}

	.content.applySearch-list .board-list-style td:nth-child(6) {
		order: 9;
	}

	.content.applySearch-list .board-list-style td:nth-child(6):before {
		content: '접수일';
	}

	.content.applySearch-list .board-list-style td:nth-child(7) {
		order: 4;
	}

	.content.applySearch-list .board-list-style td:nth-child(7):before {
		content: '진행상태';
	}

	.content.applySearch-list .board-list-style td:nth-child(8) {
		order: 6;
	}

	.content.applySearch-list .board-list-style td:nth-child(8):before {
		content: '보완여부';
	}

	.content.applySearch-list .board-list-style td:nth-child(9) {
		order: 8;
	}

	.content.applySearch-list .board-list-style td:nth-child(9):before {
		content: '접수취소';
	}

	.content.applySearch-list .board-list-style td:nth-child(1),
	.content.applySearch-list .board-list-style td:nth-child(4),
	.content.applySearch-list .board-list-style td:nth-child(5),
	.content.applySearch-list .board-list-style td:nth-child(6),
	.content.applySearch-list .board-list-style td:nth-child(7),
	.content.applySearch-list .board-list-style td:nth-child(8),
	.content.applySearch-list .board-list-style td:nth-child(9) {
		width: 50%;
		text-align: left;
		margin-top: 0.2rem;
		font-size: 1.3rem;
		line-height: 170%;
	}

	.content.applySearch-list .board-list-style td:nth-child(1),
	.content.applySearch-list .board-list-style td:nth-child(7) {
		margin-top: 0.8rem;
	}

	.content.applySearch .login-form {
		width: 100%;
		height: max-content;
		border-radius: 1rem;
		padding: 2rem;
	}

	.content.applySearch .input-placeWrap__item+.input-placeWrap__item {
		margin-top: 1rem;
	}

	.content.applySearch .input-placeWrap__item input {
		margin-top: 1rem;
		height: 5rem;
		text-indent: 0;
		padding: 0 1rem;
		font-size: 1.6rem;
	}

	.content.applySearch .input-placeWrap__item input::placeholder {
		color: #000;
		font-size: 1.6rem;
	}

	.content.applySearch .input-placeWrap__item p {
		font-size: 1.6rem;
	}

	.content.applySearch .btn-login {
		width: 100%;
		font-size: 1.6rem;
		margin-top: 2rem;
	}

	.content.applySearch .login-form__txt {
		font-size: 1.4rem;
		margin-top: 2rem;
	}

	/* 접수현황 팝업 */
	#popup-checkSupplementRequest .popup-cont {
		width: 100%;
	}

	#popup-checkSupplementRequest .popup-cont--inner {
		padding: 4rem 2rem;
	}

	#popup-checkSupplementRequest .popup-check--btn {
		width: 100%;
	}

	/* 20241118 제도소개 신청절차 추가 */
	.color-box {
		padding: 2rem;
		margin-bottom: 2.6rem;
	}

	.round-icon {
		width: 1.5rem;
		height: 1.5rem;
		margin-right: 0.6rem;
	}

	/* 20241204 제도소개 추가 */
	.content.design .tit+.txt {
		margin-left: 2.1rem;
	}

	.content.design .lists {
		margin-left: 2.1rem;
	}
}